
[Base]
Name        	57mm_Mk_IIIT_AP

[Properties]
AiAmmoType  	APCBC
TraceMesh   	Effects\Tracers\075_150mm_Red\mono.sim
TraceColor  	ff ff ff 00
Kalibr      	0.057
Massa       	3.23
SolidPower  	800
SolidPowerRadius	2
PierceEffects	PierceEffects_040-069mm
PierceSounds	PierceEffects_040-069mm
RicochetEffects	RicochetEffects_040_069mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       50_75mm_ShotShakingCamera